actions: []
api_documentation: http://docs.ros.org/indigo/api/look_to_point/html
authors: ''
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- control_msgs
- cv_bridge
- geometry_msgs
- image_transport
- roscpp
- sensor_msgs
depends_on: []
description: Example on how to use the point head action to make the robot look to
  a given cartesian point
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__tiago_tutorials__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__tiago_tutorials__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Jordi Pages <jordi.pages@pal-robotics.com>
msgs: []
package_type: package
repo_name: tiago_tutorials
repo_url: ''
srvs: []
timestamp: 1472241477.9297163
url: ''
vcs: git
vcs_uri: https://github.com/pal-robotics/tiago_tutorials.git
vcs_version: master
